/*

*/

.version.cosmetic_acupuncture /* version checker */
{
	color: #0000F5;
	background-color: #19EEF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1601px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3255
{
	z-index: 46;
	height: 100px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 5px rgba(0,0,0,0.33);
	position: fixed;
	top: 0px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u3255-bw
{
	z-index: 46;
}

#pamphletu3645
{
	z-index: 92;
	width: 0.01px;
	height: 91px;
	padding-bottom: 1253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 21px;
}

#u3648
{
	position: absolute;
	width: 677px;
	background-color: transparent;
	left: 287px;
}

#u3648popup
{
	z-index: 93;
}

#pu3649
{
	width: 0.01px;
	margin-right: -10000px;
	position: relative;
}

#u3649
{
	z-index: 95;
	width: 676px;
	height: 1344px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u3653-17
{
	z-index: 96;
	width: 369px;
	min-height: 195px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #959595;
}

#pu3649 #u3653-17
{
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 305px;
}

#u3658-15
{
	z-index: 113;
	width: 369px;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #959595;
}

#pu3649 #u3658-15
{
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 305px;
}

#u3660-19
{
	z-index: 128;
	width: 369px;
	min-height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #959595;
}

#pu3649 #u3660-19
{
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 305px;
}

#u3656-14
{
	z-index: 147;
	width: 287px;
	min-height: 195px;
	background-color: transparent;
}

#pu3649 #u3656-14
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 18px;
}

#u3659-13
{
	z-index: 161;
	width: 287px;
	min-height: 194px;
	background-color: transparent;
}

#pu3649 #u3659-13
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 18px;
}

#u3661-11
{
	z-index: 174;
	width: 287px;
	min-height: 235px;
	background-color: transparent;
}

#pu3649 #u3661-11
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 18px;
}

#u3655-4
{
	z-index: 185;
	width: 395px;
	min-height: 33px;
	background-color: transparent;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
}

#pu3649 #u3655-4
{
	position: relative;
	width: 395px;
	margin-right: -10000px;
	left: 18px;
}

#u3651
{
	z-index: 189;
	width: 628px;
	height: 1px;
	background-color: #00BFF3;
}

#pu3649 #u3651
{
	position: relative;
	width: 628px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 17px;
}

#u3657
{
	z-index: 190;
	width: 628px;
	height: 1px;
	background-color: #00BFF3;
}

#pu3649 #u3657
{
	position: relative;
	width: 628px;
	margin-right: -10000px;
	margin-top: 299px;
	left: 17px;
}

#u3650
{
	z-index: 191;
	width: 628px;
	height: 1px;
	background-color: #00BFF3;
}

#pu3649 #u3650
{
	position: relative;
	width: 628px;
	margin-right: -10000px;
	margin-top: 567px;
	left: 17px;
}

#u3654-4
{
	z-index: 192;
	width: 395px;
	min-height: 33px;
	background-color: transparent;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
}

#pu3649 #u3654-4
{
	position: relative;
	width: 395px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 18px;
}

#u3652-4
{
	z-index: 196;
	width: 579px;
	min-height: 33px;
	background-color: transparent;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
}

#pu3649 #u3652-4
{
	position: relative;
	width: 579px;
	margin-right: -10000px;
	margin-top: 538px;
	left: 18px;
}

#u3798-17
{
	z-index: 200;
	width: 369px;
	min-height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #959595;
}

#pu3649 #u3798-17
{
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 895px;
	left: 306px;
}

#u3799-9
{
	z-index: 217;
	width: 287px;
	min-height: 235px;
	background-color: transparent;
}

#u3656-4,#u3656-6,#u3656-7,#u3656-11,#u3659-4,#u3659-5,#u3659-9,#u3659-10,#u3661-3,#u3661-4,#u3661-7,#u3661-8,#u3799-2,#u3799-3,#u3799-5,#u3799-6
{
	line-height: 21px;
	color: #7F7F7F;
}

#pu3649 #u3799-9
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 895px;
	left: 19px;
}

#u3800
{
	z-index: 226;
	width: 628px;
	height: 1px;
	background-color: #00BFF3;
}

#pu3649 #u3800
{
	position: relative;
	width: 628px;
	margin-right: -10000px;
	margin-top: 877px;
	left: 18px;
}

#u3801-4
{
	z-index: 227;
	width: 579px;
	min-height: 33px;
	background-color: transparent;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
}

#pu3649 #u3801-4
{
	position: relative;
	width: 579px;
	margin-right: -10000px;
	margin-top: 847px;
	left: 19px;
}

#u3816-6
{
	z-index: 231;
	width: 288px;
	min-height: 139px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
}

#pu3649 #u3816-6
{
	position: relative;
	width: 288px;
	margin-right: -10000px;
	margin-top: 1205px;
	left: 19px;
}

#u3817-4
{
	z-index: 237;
	width: 395px;
	min-height: 33px;
	background-color: transparent;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
}

#pu3649 #u3817-4
{
	position: relative;
	width: 395px;
	margin-right: -10000px;
	margin-top: 1157px;
	left: 19px;
}

#u3818
{
	z-index: 241;
	width: 628px;
	height: 1px;
	background-color: #00BFF3;
}

#pu3649 #u3818
{
	position: relative;
	width: 628px;
	margin-right: -10000px;
	margin-top: 1187px;
	left: 19px;
}

#u3819-11
{
	z-index: 242;
	width: 369px;
	min-height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #959595;
}

#u3653-15 > li:before,#u3658-13 > li:before,#u3660-17 > li:before,#u3798-15 > li:before,#u3819-9 > li:before
{
	content: '';
}

#pu3649 #u3819-11
{
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 1205px;
	left: 307px;
}

#u3682
{
	z-index: 253;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#pu3685
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -10px;
}

#u3685
{
	position: absolute;
	width: 270px;
	height: 100px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#pu3685.PamphletThumbSelected #u3685
{
	width: 271px;
	height: 101px;
	border-style: none;
	border-color: #999999;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#pu3685:hover #u3685
{
	width: 271px;
	height: 98px;
	border-style: solid;
	border-color: #009AFF;
	background-color: #00BFF3;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 3px;
}

#u3686-4
{
	z-index: 256;
	width: 246px;
	min-height: 83px;
	background-color: transparent;
	color: #39B54A;
	font-size: 28px;
	line-height: 39px;
}

#pu3685:hover #u3686-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 83px;
}

#pu3685.PamphletThumbSelected #u3686-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 83px;
}

#pu3685:hover #u3686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu3685.PamphletThumbSelected #u3686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 28px;
	line-height: 1.4;
}

#pu3685 #u3686-4
{
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u3256
{
	z-index: 47;
	width: 291px;
	background-color: transparent;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -417px;
}

#menuu4420
{
	z-index: 49;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 33px;
	left: 50%;
	margin-left: -115px;
}

#u4456
{
	width: 67px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4457
{
	width: 67px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4457:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 65px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4457:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u4460-4
{
	width: 40px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4457:hover #u4460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4457:active #u4460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4457.MuseMenuActive #u4460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4457:hover #u4460-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4457:active #u4460-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4442
{
	width: 96px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u4445
{
	width: 96px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4445:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 94px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4445:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u4445.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 95px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4447-4
{
	width: 69px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4445:hover #u4447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4445:active #u4447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4445.MuseMenuActive #u4447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4445:hover #u4447-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4445:active #u4447-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4435
{
	width: 125px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u4438
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4438:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4438:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4438.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 124px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4439-4
{
	width: 98px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4438:hover #u4439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4438:active #u4439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4438.MuseMenuActive #u4439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4438:hover #u4439-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4438:active #u4439-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4449
{
	width: 100px;
	min-height: 45px;
	background-color: transparent;
	padding-right: 1px;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u4450
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4450:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 98px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4450:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4451-4
{
	width: 72px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4450:hover #u4451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4450:active #u4451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4450.MuseMenuActive #u4451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4450:hover #u4451-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4450:active #u4451-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4428
{
	width: 72px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u4431
{
	width: 72px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4431:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 70px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4431:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u4431.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 71px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4433-4
{
	width: 46px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4431:hover #u4433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4431:active #u4433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4431.MuseMenuActive #u4433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4431:hover #u4433-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4431:active #u4433-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4463
{
	width: 64px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u4464
{
	width: 64px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4464:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 62px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4464:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4467-4
{
	width: 38px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4464:hover #u4467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4464:active #u4467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4464.MuseMenuActive #u4467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4464:hover #u4467-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4464:active #u4467-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4421
{
	width: 91px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u4422
{
	width: 91px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4422:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 89px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4422:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4424-4
{
	width: 65px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4422:hover #u4424-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4422:active #u4424-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4422.MuseMenuActive #u4424-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4422:hover #u4424-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4422:active #u4424-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4457.MuseMenuActive #u4460-4 p,#u4445.MuseMenuActive #u4447-4 p,#u4438.MuseMenuActive #u4439-4 p,#u4450.MuseMenuActive #u4451-4 p,#u4431.MuseMenuActive #u4433-4 p,#u4464.MuseMenuActive #u4467-4 p,#u4422.MuseMenuActive #u4424-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u3821
{
	z-index: 2;
	min-height: 90px;
	padding-bottom: 10px;
}

#u3821_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u3832
{
	z-index: 43;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 147px;
}

#pu3822-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 168px;
}

#u3822-4
{
	z-index: 3;
	width: 47px;
	min-height: 17px;
}

#u3822-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px;
}

#u3823-4
{
	z-index: 7;
	width: 65px;
	min-height: 17px;
	margin-top: 6px;
}

#u3823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 6px 0px 0px;
}

#u3824-4
{
	z-index: 11;
	width: 91px;
	min-height: 17px;
	margin-top: 6px;
}

#u3824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 6px 0px 0px;
}

#pu3825-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 266px;
}

#u3825-4
{
	z-index: 15;
	width: 63px;
	min-height: 17px;
}

#u3825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px;
}

#u3830-4
{
	z-index: 35;
	width: 47px;
	min-height: 17px;
	margin-top: 6px;
}

#u3830-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 6px 0px 0px;
}

#u3831-4
{
	z-index: 39;
	width: 41px;
	min-height: 17px;
	margin-top: 6px;
}

#u3831-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 6px 0px 0px;
}

#u3826-4
{
	z-index: 19;
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 345px;
}

#u3826-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 21px -10000px 0px 0px;
}

#u3833
{
	z-index: 44;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 434px;
}

#pu3827-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 456px;
}

#u3827-4
{
	z-index: 23;
	width: 145px;
	min-height: 17px;
}

#u3827-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px;
}

#u3828-4
{
	z-index: 27;
	width: 74px;
	min-height: 17px;
	margin-top: 6px;
}

#u3828-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 6px 0px 0px;
}

#u3829-4
{
	z-index: 31;
	width: 132px;
	min-height: 17px;
	margin-top: 6px;
}

#u3829-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 132px;
	margin: 6px 0px 0px;
}

#u3834
{
	z-index: 45;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 607px;
}

#u3821-bw
{
	z-index: 2;
	min-height: 90px;
	margin-top: 1501px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1501px;
}

